.next-link-wrapper {
  position: absolute;
  bottom: 0px;
  left: 80px;
  margin-bottom: 0;
  @media(max-width: 767px) and (orientation: landscape) {
    bottom: 20px;
    .form-page-wrapper & {
      bottom: 30px;
    }
  }
}
.next-link {
  a {
    position: absolute;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-family: "HelveticaNeue";
    letter-spacing: 4px;
    cursor: pointer;
    writing-mode: tb;
    transition: all .2s ease-in-out;
    right: -8px;
    top: 75px;
    @media(max-width: 767px) {
      right: -4px;
      font-size: 12px;
      @media (orientation: landscape) {
        writing-mode: unset;
        position: static;
        &::before {
          content: "";
          position: absolute;
          height: 1px;
          width: 60px;
          background: #fff;
          left: -70px;
          top: 10px;
          .form-page-wrapper & {
            background: #00537E;
          }
        }
      }
    }
  }
  a:hover{
    letter-spacing: 8px;
    .line{
      height: 88px;
      bottom: 0px;
    }
  }
}
.next-link.blue{
  a{
    color: $blue;
  }
}
.line{
  stroke-dasharray: 100;
  animation: dash 40s linear;
  text-align: center;
  display: block;
  position: absolute;
  bottom: 0;
  left: 10%;
  @media(max-width: 767px) and (orientation: landscape) {
    display: none;
  }
}

@keyframes dash {
   0%, 50%{
     stroke-dashoffset: 0;
   }
  60%, 100%  {
    stroke-dashoffset: 1000;
  }
}
